{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ],
    "recommendedRam": 4000
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "LOTR",
  "version": "v3.6",
  "author": "",
  "files": [
    {
      "projectID": 354404,
      "fileID": 3913730,
      "required": true
    },
    {
      "projectID": 223091,
      "fileID": 2210775,
      "required": true
    },
    {
      "projectID": 971822,
      "fileID": 6661500,
      "required": true
    },
    {
      "projectID": 227409,
      "fileID": 2725690,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 401729,
      "fileID": 3038778,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 2498124,
      "required": true
    },
    {
      "projectID": 677782,
      "fileID": 6785841,
      "required": true
    },
    {
      "projectID": 1189491,
      "fileID": 6137091,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5987124,
      "required": true
    },
    {
      "projectID": 1003206,
      "fileID": 7011254,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 2462369,
      "required": true
    },
    {
      "projectID": 335281,
      "fileID": 2986435,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 977626,
      "fileID": 7053162,
      "required": true
    },
    {
      "projectID": 480951,
      "fileID": 5248467,
      "required": true
    },
    {
      "projectID": 1190554,
      "fileID": 6142795,
      "required": true
    },
    {
      "projectID": 335035,
      "fileID": 2917732,
      "required": true
    },
    {
      "projectID": 423748,
      "fileID": 4091561,
      "required": true
    },
    {
      "projectID": 273771,
      "fileID": 2540773,
      "required": true
    },
    {
      "projectID": 253456,
      "fileID": 2343352,
      "required": true
    },
    {
      "projectID": 661492,
      "fileID": 5555794,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6012805,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 2533368,
      "required": true
    },
    {
      "projectID": 919470,
      "fileID": 5395024,
      "required": true
    },
    {
      "projectID": 387444,
      "fileID": 5940198,
      "required": true
    },
    {
      "projectID": 360735,
      "fileID": 2872442,
      "required": true
    },
    {
      "projectID": 826970,
      "fileID": 6953804,
      "required": true
    }
  ],
  "overrides": "overrides"
}